.kit.breadcrumb {
  display: block;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 0.6875rem;
  line-height: 1.2;
  color: #6a7b87;
  z-index: 5;
  background: inherit;

  .svg {
    display: inline-block;
    width: 0.5rem;
    height: 0.5rem;

    margin: 0 0.5rem;
  }
  .section {
    display: inline-block;
    vertical-align: middle;
    font: inherit;
    color: inherit;
    text-decoration: underline;
    cursor: pointer;
    outline: none;
    &.active {
      text-decoration: none;
      cursor: default;
    }
    &:after {
      content: '';
      display: inline-block;
      vertical-align: middle;
      width: 0.5rem;
      height: 0.5rem;
      margin: 0 0.5rem;
      background-size: contain;
      background-position: center;
      background-repeat: no-repeat;
      background-image: url("~assets/svg/arrow/divider-right-bold.svg");
    }
    a, span {
      color: inherit;
      text-decoration: inherit;
      outline: none;
    }

    &:last-of-type:after {
      content: none;
    }
  }
}
